Package augeas

provides:
augeas = 1.0.0-alt1
requires:
/lib/ld-linux.so.2
libaugeas = 1.0.0-alt1
libc.so.6(GLIBC_2.1.2)
libreadline.so.5 >= set:njFicb4HGk6b8Y33KVLLVWmPTI2qpsyoKKFF58bp0
vim-common
Back to Top